<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 align="center"> You are at reviews.html Page</h1>
    <!-- Back to music/index.html -->
    <p>Click to <a href="../music/index.html">back in music/index.html</a></p>
</body>
</html>